class CreateAtMessages < ActiveRecord::Migration
  def change
    create_table :at_messages do |t|
      t.references :user
      t.integer :at_message_id
      t.string :at_message_type
      t.boolean :viewed, :default => false
      t.string :container_type
      t.integer :container_id

      t.timestamps
    end
    add_index :at_messages, :user_id
  end
end
